<?php
use yii\web\View;

$this->title = '区域管理';

$this->registerCssFile('/assets/plugins/datatables/css/dataTables.bootstrap.css');
$this->registerCssFile('/assets/plugins/jbox/jBox.css');

$this->registerJsFile('/assets/plugins/datatables/js/jquery.dataTables.js');
$this->registerJsFile('/assets/plugins/jbox/jBox.min.js');
$this->registerJsFile('/assets/js/pages/area.list.js');
?>

<!-- BEGIN BREADCRUMBS -->
<ol id="breadcrumb" class="breadcrumb noprint bc-closed">
    <li><span>首页</span></li>
    <li><span>权限管理</span></li>
    <li class="active"><span>区域管理</span></li>
    <li></li>
</ol>
<!-- END BREADCRUMBS -->
<!-- BEGIN CONTENT -->
<article class="row">
    <div class="col-xs-12">
        <div class="panel">
            <div class="panel-body">
                <table id="list-table" style="width: 100%" class="table table-yellow"></table>
            </div>
        </div>
    </div>
</article>
<!-- END CONTENT -->
